<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
             android:orientation="vertical"
             android:layout_width="match_parent"
             android:layout_height="wrap_content">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="15dp"></LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:orientation="horizontal"
        >
        <TextView
            android:layout_width="15dp"
            android:layout_height="wrap_content"
            android:text=" "
            android:textSize="55dp"
            ></TextView>
        <EditText
            android:id="@+id/hour"
            android:layout_width="60dp"
            android:layout_height="50dp"
            ></EditText>

        <TextView
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:text="h"
            android:textSize="30dp"></TextView>

        <EditText
            android:id="@+id/min"
            android:layout_width="60dp"
            android:layout_height="50dp"
            ></EditText>
        <TextView
        android:layout_width="40dp"
        android:layout_height="wrap_content"
        android:text="m"
        android:textSize="30dp"></TextView>

        <EditText
            android:id="@+id/sec"
            android:layout_width="60dp"
            android:layout_height="50dp"
            ></EditText>
        <TextView
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:text="s"
            android:textSize="30dp"></TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp">
    </LinearLayout>
</LinearLayout>